body {
    margin: 0px;
    padding: 0px;
    font-family: 'Open Sans', sans-serif;
    height: 100%;
}
html {
    height: 100%;
}
#wrapper_header, #wrapper_top_menu, #wrapper_body, #wrapper_footer, #wrapper_copyright, #wrapper_strapline, .wrapper_page_infopanel {
    padding: 0px;
    width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
	margin: 0px;
}
#wrapper_header {
    background-color: #345762;
    background: -moz-linear-gradient(top, #345762 0%, #273f49 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, #345762 0%,#273f49 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, #345762 0%,#273f49 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
}
#wrapper_body {

}
#wrapper_footer {
    background-color: #345762;
    border-top: 10px solid #2A2A2A;
    background: #345762; /* Old browsers */
    background: -moz-linear-gradient(top, #345762 0%, #273f49 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, #345762 0%,#273f49 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, #345762 0%,#273f49 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
}
#wrapper_strapline {
    background-color: #2A2A2A;
    
}

#layout_header, #layout_top_menu, #layout_body, #layout_footer, #layout_copyright, #layout_strapline, .layout_page_infopanel {
    width: 100%;
    max-width: 1280px;
	margin: 0px;
    margin-left: auto;
    margin-right: auto;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
	padding: 0px;
    height: auto;
}
#layout_strapline {
    padding: 5px;
    color: #FFFFFF;
}

#layout_header {
    margin-top: 10px;
    border-radius: 20px 20px 0px 0px;
}
#layout_top_menu {

}
#layout_body {
    padding: 0px;
    background-repeat: repeat-y;
    background-color: #FFFFFF;
    display: block;
    width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    min-height: 480px;
}

#layout_footer {
    padding-top: 10px;
    padding-right: 20px;
    padding-left: 20px;
    font-size: 18px;
    font-weight: bold;
    color: #FFFFFF;
    padding-bottom: 10px;
    background-repeat: repeat-y;
    border-radius: 0px 0px 20px 20px;
    margin-bottom: 10px;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}
#layout_footer .col_footer {
    margin: 0px;
    padding: 10px;
    width: 25%;
    float: left;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
#layout_footer .col_footer h6 {
    margin-top: 0px;
    margin-right: 0px;
    margin-left: 0px;
    margin-bottom: 0px;
    padding-top: 0px;
    padding-right: 0px;
    padding-left: 0px;
    padding-bottom: 10px;
    font-size: 18px;
    border-bottom: 2px solid #2A2A2A;
    text-shadow: 2px 2px #000000;
}
.col_footer ul li {
    list-style-type: none;
}

.col_footer ul li:hover {
    background-color: #1D353A;
}
.col_footer ul li a {
    border-bottom: 1px solid #2A2A2A;
    display: block;
    padding: 5px;
}
.col_footer ul {
    margin: 0px;
    padding: 0px;
}
#bgimg_top {
	background-color: #000000;
	background-attachment: fixed;
	background-image: url(/images/back.jpg);
	background-position: center top;
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: -200;
	width: 100%;
	height: 100%;
}
audio {
	width: 320px;
	padding: 0px;
	margin: 0px;
}


.clear {
	clear: both;
	height: 0px;
}


img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

#layout_footer a {
	color: #FFFFFF;
	text-decoration: none;
	font-size: 14px;
}
#top_logo {
    float: left;
    padding: 10px;
}
#top_logo a img {
    height: 50px;
}
#top_contact {
    width: 100%;
}
#top_menu {
    float: none;
    width: 100%;
    margin: 0px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    clear: none;
    text-align: right;
    height: 70px;
}


h2 a {
	color: #003366;
	text-decoration: none;
}
#breadcrumb {
    font-size: 11px;
    color: #666;
    padding: 10px;
    display: block;
    width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
#breadcrumb a {
	color: #333;
	text-decoration: none;
}
#layout_footer #foot_contact {
	float: right;
	width: 280px;
}
#layout_footer #foot_menu li {
	float: left;
	width: 140px;
	list-style-type: none;
	padding: 3px;
	font-size: 18px;
}
#layout_footer #foot_menu {
	margin: 0px;
	width: 520px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
}
#side_menu {
	margin: 0px;
	padding: 0px;
}
#side_menu li {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	border-bottom: 2px solid #999;
}

#side_menu li:hover {
    background-color: #dbdbdb;
}
#side_menu li a {
    padding: 5px;
    display: block;
    color: #345762;
    text-decoration: none;
    font-weight: bold;
}
#side_menu ul {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#side_menu ul li a {
	color: #666;
	font-weight: normal;
}
#layout_footer #foot_contact p {
	font-size: 12px;
	line-height: normal;
}
#side_menu ul li {
	border-bottom-width: 1px;
}

#page_container {
    width: 100%;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    padding: 10px;
    box-sizing: border-box;
}
#words_list_entry   {
    width: 40%;
    float: left;
}
#words_list_main {
    width: 60%;
    float: left;
    height: 400px;
    overflow-y: auto;
}
#words_list_main ul {
    padding: 0px;
    margin: 0px;
    width: 95%;
}
#words_list_main ul li {
    margin: .5%;
    width: 24%;
    float: left;
    background-color: #345762;
    list-style-type: none;
}
#words_list_main ul li a {
    color: #FFFFFF;
    padding: 5px;
    text-decoration: none;
    display: block;
}
.heading_manx {
}

#page_col_centre {
	float: left;
    width: 60%;
	padding-right: 20px;
	padding-left: 20px;
	min-height: 350px;
    flex-grow: 1;
}
#page_col_full {
	padding-right: 15px;
	padding-left: 15px;
    width: 100%;
}
#page_col_main, #col_lesson_detail {
	float: left;
    width: calc(100% - 280px);
    padding-right: 15px;
    padding-left: 15px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    flex-grow: 1;
}
#col_lesson_detail .btn_mp3 {
    display: block;
    margin-bottom: 20px;
    color: #345762;
    text-decoration: none;
    font-size: 16px;
    margin-top: 10px;
}
#col_lesson_detail .btn_mp3 img {
    height: 25px;
    margin-right: 10px;
    vertical-align: middle;
}
#page_col_left {
    float: left;
    width: 280px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding-top: 0px;
    padding-right: 10px;
    padding-left: 0px;
    padding-bottom: 0px;
    vertical-align: top;
}
#page_col_right, #col_lesson_index {
    float: left;
    width: 280px;
    padding: 4px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    vertical-align: top;
}
#page_col_left h5, #page_col_right h5 {
	background-color: #345762;
	font-size: 16px;
	display: block;
	padding: 5px;
	color: #FFF;
	margin: 0px;
	background-image: url(/images/heading_back.png);
}
.page_col_half {
	padding: 10px;
	float: left;
	width: 49%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.page_col_third {
	padding: 10px;
	float: left;
	width: 32%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.pages_index {
	padding: 0px;
	margin: 0px;
}
.pages_index li {
	margin: 1%;
	padding: 5px;
	float: left;
	height: 145px;
	width: 31%;
	border: 1px solid #CCC;
	list-style-type: none;
	text-align: center;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.pages_index li h3 {
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
}
.pages_index li .btn_pages_more {
	color: #FFF;
	text-decoration: none;
	background-color: #00397A;
	display: block;
	padding: 3px;
}
#infopanels {
	margin: 0px;
	padding: 0px;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
}
#infopanels li {
	background-color: #E6E6E6;
	padding: 10px;
	margin-bottom: 10px;
	border: 1px solid #CCC;
	list-style-type: none;
}
#infopanels li .infopanel_image {
	float: left;
	clear: none;
}
#infopanels li h3 {
	margin-left: 200px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
}
#infopanels li p {
	margin-left: 200px;
	font-size: 12px;
}

#infoboxes {
	margin: 0px;
	padding: 0px;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
}
#infoboxes li {
	background-color: #E6E6E6;
	padding: 10px;
	margin-bottom: 10px;
	border: 1px solid #CCC;
	list-style-type: none;
    width: 49%;
}
#infoboxes li .infopanel_image {
	float: left;
	clear: none;
}
#infoboxes li h3 {
	margin-left: 200px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
}
#infobox li p {
	margin-left: 200px;
	font-size: 12px;
}
#banner_image {
	width: 100%;
	height: 240px;
	margin-bottom: 10px;
    background-size: cover;
}

#banner_video {
  height: 240px;
  border-right:none;
  border-left: none;
  position: relative;
  padding: 0px;
}
#banner_video #video-container {
	position: absolute;
}
#banner_video #video-container {
	top:0%;
	left:0%;
	height:100%;
	width:100%;
	overflow: hidden;
}
#banner_video video {
	position:absolute;
	z-index:0;
}
#banner_video video.fillWidth {
	width: 100%;
}
#nav_bar {
    width: 100%;
    max-width: 1280px;
    margin-left: auto;
    margin-right: auto;
    height: 35px;
    padding-top: 5px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
#nav_bar ul li a {
    padding: 5px;
    color: #414141;
    text-decoration: none;
    height: 26px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    margin-top: 2px;
    margin-bottom: 2px;
    border-right: 1px solid #345762;
}
#nav_bar ul li a.top_search {
    text-transform: uppercase;
    color: #414141;
    background-image: url(/images/icon_search.png);
    background-repeat: no-repeat;
    background-size: auto 100%;
    background-position: 5px;
    font-weight: bold;
    padding-left: 40px;
    font-size: 16px;
}
#nav_bar ul #donate a {
    border-right-style: none;
}
#nav_bar ul #social_btns a {
    padding-top: 0px;
    padding-right: 10px;
    padding-left: 0px;
    padding-bottom: 0px;
    border-right-style: none;
}
#nav_bar ul #social_btns {
    padding: 0px;
    float: right;
    border-right-style: none;
}
#nav_bar ul #donate {
    float: right;
}
#nav_bar ul {
    padding: 0px;
    margin-top: 5px;
    margin-right: 0px;
    margin-left: 0px;
    margin-bottom: 0px;
}
#nav_bar ul li {
    float: left;
    list-style-type: none;
    vertical-align: middle;
}

@media {

	@viewport {
		width:device-width;
	}
	@-ms-viewport{width:device-width}
}
@media (max-width: 960px) {

}
@media (max-width: 870px) {
	#page_col_left {
		width: 100%;
        order: 3;
        display:none;
	}
	#page_col_right {
		width: 100%;
        order: 2;
	}
	#page_col_centre {
		width: 100%;
        order: 1;
	}
	#page_col_main {
		width: 100%;
        order: 1;
	}

    
    #words_list_entry   {
    width: 100%;
    float: none;
}
#words_list_main {
    width: 100%;
    float: none;
}
       #nav_bar ul li {
     display: none;  
    }
    #nav_bar ul li#donate, #nav_bar ul li#social_btns {
     display: inline;  
    } 
}

@media (max-width: 780px) {
	#page_col_left {
		width: 100%;
        order: 3;
        display:none;
	}
	#page_col_right {
		width: 100%;
        order: 2;
	}
	#page_col_centre {
		width: 100%;
        order: 1;
	}
	#page_col_main {
		width: 100%;
        order: 1;
	}
    #nav_bar ul li a {
     font-size: 12px;   
    }
}

@media (max-width: 780px) {


}


@media (max-width: 650px) {
#layout_footer #foot_menu li {
	float: left;
	width: 120px;
	list-style-type: none;
	padding: 3px;
	font-size: 18px;
}
#words_list_main ul li {
    margin: .5%;
    width: 32.333%;
}
    #layout_footer .col_footer {
        width: 50%;
    }
    

}

@media (max-width: 480px) {
#layout_footer #foot_contact {
	float: none;
}
#top_logo {
	float: none;
	width: 100%;
	padding: 0px;
	text-align: center;
	height: auto;
}
#top_logo a img {
	width: 90%;
    height: auto;
	max-width: 360px;
    padding-top: 10px;
    padding-bottom: 10px;
}
    #layout_strapline {
        text-align: center;
        font-size: 12px;
    }

.pages_index li {
	margin: 1%;
	padding: 5px;
	float: left;
	height: 145px;
	width: 48%;
	border: 1px solid #CCC;
	list-style-type: none;
	text-align: center;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
#banner_video, #banner_image {
  height: 180px;
}

#top_menu {
    height: 50px;
}

}

@media (max-width: 380px) {
#words_list_main ul li {
    margin: .5%;
    width: 49%;
}
    #layout_footer .col_footer {
        width: 100%;
    }
}
